Salut , j'ai voulu installer l'image blackhole 1.7.9 sur mon Vu solo V3.0 et plantage du dmo , j'ai pourtant pris la bonne version pour V3.0 mais cela ne fonctionne pas , je lui ai rinject la DE blackhole 1.4 et , l , il la prend . O est donc mon erreur ? Merci d'avance . @++